Bug 983254 - Additional step needed in setting up PXE provisioning in Satellite 5.6
Additional step needed in setting up PXE provisioning in Satellite 5.6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Getting Started Guide (Show other bugs)
560
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Athene Chan
Dan Macpherson
:
Depends On:
Blocks: 928171
  Show dependency treegraph
 
Reported: 2013-07-10 16:14 EDT by Stephen Herr
Modified: 2015-05-11 18:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-11 07:28:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Herr 2013-07-10 16:14:39 EDT
In Satellite 5.6 we need to tell people to ensure that a 'cobbler-loaders' rpm is installed as part of the setup for getting PXE installations to work.

Specifically (looking at the 5.5 Getting started guide: https://access.redhat.com/site/documentation/en-US/Red_Hat_Network_Satellite/5.5/pdf/Getting_Started_Guide/Red_Hat_Network_Satellite-5.5-Getting_Started_Guide-en-US.pdf ) in Procedure 2.6 on page 16 there needs to be a new step between steps 2 and 3, maybe something like:

3) On the Satellite ensure that the cobbler-loaders rpm is installed and the latest version by running "yum install cobbler-loaders". This ensures that the pxelinux.0 boot image is installed and available on the Satellite.
Comment 2 Dan Macpherson 2013-09-04 01:57:03 EDT
Verified:

The latest cobbler-loaders package needs to be installed. This is to ensure that the pxelinux.0 boot image is installed and available on the Satellite before PXE booting. To install the latest version:

# yum install cobbler-loaders

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Satellite/5.6/html-single/Getting_Started_Guide/index.html#sect-Getting_Started_Guide-System_Provisioning-Cobbler
Comment 3 Clifford Perry 2013-10-11 07:28:07 EDT
Satellite 5.6 Documentation is published, as part of the 5.6 release and can be found here: 

https://access.redhat.com/site/documentation/Red_Hat_Satellite/

Closing this bug out. Please open a new bug, if there is further issues/concerns with the Satellite Documentation.

Regards,
Cliff

Note You need to log in before you can comment on or make changes to this bug.